local fn = _gn(0x2A70BAE8883E4C81)
--- IS_POINT_IN_ANGLED_AREA
function Global.IsPointInAngledArea(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10, p11)
	return fn(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10, p11, _r)
end
